{
  "list": [
    {
      "label": "截图",
      "method": "getScreenshot"
    },
    {
      "label": "打开应用",
      "method": "openApp",
      "value": -1
    },
    {
      "label": "杀死应用",
      "method": "killApp",
      "value": -1
    },
    {
      "label": "卸载应用",
      "method": "uninstallApp",
      "value": -1
    },
    {
      "label": "杀死当前应用",
      "method": "killCurrentApp"
    },
    {
      "label": "应用是否运行",
      "method": "isAppRunning",
      "value": -1
    },
    {
      "label": "获取所有应用",
      "method": "getAppsInfo"
    },
    {
      "label": "打开文件",
      "method": "openFile"
    },

    {
      "label": "硬件信息",
      "method": "getDeviceInfo"
    },
    {
      "label": "网络情况",
      "method": "isNetworkAvailable"
    },
    {
      "label": "打开wifi",
      "method": "openWiFi"
    },
    {
      "label": "打开设置",
      "method": "openSetting"
    },
    {
      "label": "锁屏",
      "method": "lockScreen"
    },
    {
      "label": "桌面",
      "method": "gotoHome"
    },
    {
      "label": "刷新",
      "method": "refresh"
    },
    {
      "label": "强制刷新",
      "method": "forceRefresh"
    },
    {
      "label": "设置音量",
      "method": "setVolume",
      "value": 1
    },
    {
      "label": "设置亮度",
      "method": "setBrightness",
      "value": 255
    },
    {
      "label": "清理内存",
      "method": "clearMemory"
    },
    {
      "label": "关机",
      "method": "shutdown"
    },
    {
      "label": "重启",
      "method": "reboot"
    },
    {
      "label": "屏幕常亮",
      "method": "setScreenOn",
      "value": 1
    },
    {
      "label": "版本信息",
      "method": "getVersionCode"
    },
    {
      "label": "设置缓存",
      "method": "setData",
      "key": "aaa",
      "value": "123"
    },
    {
      "label": "获取缓存",
      "method": "getData",
      "value": "aaa"
    },
    {
      "label": "清除缓存",
      "method": "removeData",
      "value": "aaa"
    },
    {
      "label": "清除所有缓存",
      "method": "removeAllData"
    }
  ]
}
